
QGIS Application - Bug report #4024

export: no warning when overwriting a file

2011-06-27 06:34 AM - alicebtoklas -

Status: Closed

Priority: Low

Assignee:

Category:

Affected QGIS version: Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupts data: Copied to github as #: 14011

Description

When exporting an image (.png) from the print composer and choosing where to save it, QGIS doesn't show the other .png files already

present in the folder. When the name given to the new file is the same as an existing file, QGIS overwrites the file without warning. It's a

bit dangerous.

QGIS 1.6.0 (french) on UBUNTU 10.10

Associated revisions

Revision e576c9a0 - 2011-07-15 04:58 PM - Jürgen Fischer

fix #4024

History

#1 - 2011-07-15 10:24 AM - Jürgen Fischer

- Status changed from Open to Closed

fixed in commit:e576c9a0
